## org.apache.xalan.xsltc.compiler.util
Class MultiHashtable

    java.lang.Object
      |
      +--java.util.Dictionary
            |
            +--java.util.Hashtable
                  |
                  +--org.apache.xalan.xsltc.compiler.util.MultiHashtable

public final class MultiHashtable
extends java.util.Hashtable

See Also:
  Serialized Form

Constructor Summary
`MultiHashtable()`

Method Summary
`java.lang.Object` `maps(java.lang.Object from, java.lang.Object to)`
`java.lang.Object` `put(java.lang.Object key, java.lang.Object value)`

Methods inherited from class java.util.Hashtable
`clear, clone, contains, containsKey, containsValue, elements, entrySet, equals, get, hashCode, isEmpty, keys, keySet, putAll, remove, size, toString, values`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MultiHashtable

    public MultiHashtable()

Method Detail

### put

    public java.lang.Object put(java.lang.Object key,
                                java.lang.Object value)

  Overrides:
    put in class java.util.Hashtable

### maps

    public java.lang.Object maps(java.lang.Object from,
                                 java.lang.Object to)

Copyright © 2006 Apache XML Project. All Rights Reserved.